
/* ==================== Colors ==========================*/
.bg-logo{
    background-color:rgb(0, 53, 100);
}
.text-logo{
    color: rgb(0, 53, 100);
}
.table-hover tbody tr:hover{
    color: rgb(0, 0, 0) !important;
}
.text-black{
    color: black !important;
}
/* ===== Hide spinner in input number====== */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{
    -webkit-appearance: none !important;
}

.term p:before {
    content: "";
    display: block;
    width: 5px;
    height: 12px;
    border: solid #4285F4;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0 15px 0 5px;
    flex-shrink: 0;
}
.term p{
    display:flex;
}
.dropdown-menu a:hover{
    background-color: #4285F4 !important;
    color: #ffffff !important;
}
.group .btn-sm{
    padding: 0px 5px;
}